Inhalte

# Anweisung Rem

Legt fest, dass es sich bei der betreffenden Programmzeile um einen Kommentar handelt.

### Syntax:

Rem Text

### Parameter:

Text: Ein beliebiger Text, der als Kommentar dienen soll.

Statt des Schlüsselworts "Rem" können Sie auch ein einfaches Anführungszeichen verwenden, um den Text in einer bestimmten Zeile als Kommentar zu kennzeichnen. Dieses Symbol kann direkt am Zeilenende hinter dem Programmcode eingefügt werden und von dem Kommentar gefolgt werden.

Sie können ein Leerzeichen gefolgt von dem Unterstrich (_) als die letzten beiden Zeichen in einer Zeile eingeben, um die logische Zeile auf der nächsten Zeile fortzusetzen. Sie müssen "Option Compatible" in das gleiche Basic-Modul eingeben, um auch Kommentarzeilen fortzusetzen.

### Beispiel:

    Sub ExampleMid
    Dim sVar As String
        sVar = "Las Vegas"
        Print Mid(sVar,3,5) ' Returns "s Veg"
        ' Hier geschieht nichts
    End Sub